Subject: Re: EH-201910180017-155539 Please cancel this order if it's possible !!
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Fri, 18 Oct 2019 20:32:11 +0530

Hi Dr. Sam

I will process the refund for this order and cancel all the future orders.

Thanks
Dave

On Fri, Oct 18, 2019 at 8:29 PM - Dr. Sam Robbins - <[email-masked]>
wrote:

> okay, will do. And someone will do the refund and cancel future orders?
> thanks
>
> On Fri, Oct 18, 2019 at 7:45 AM <[email-masked]> wrote:
>
>>
>>
>> Hello Dr. Sam,
>>
>> Yes, It would be very helpful if you can cancel this order, as customer
>> requested the same.
>>
>> Thank you,
>> Bryan
>>
>> ____________________________________________________________________
>>
>>
>> ----- Original Message -----
>> From:
>> "- Dr. Sam Robbins -" <[email-masked]>
>>
>> To:
>> <[email-masked]>
>> Cc:
>> "- Dr. Sam Robbins -" <[email-masked]>, "manager" <
>> [email-masked]>, <[email-masked]>, "Deb (
>> [email-masked])" <[email-masked]>
>> Sent:
>> Fri, 18 Oct 2019 07:39:58 -0700
>> Subject:
>> Re: EH-201910180017-155539 Please cancel this order if it's possible !!
>>
>>
>> Yes, I can do this right now. So you want me to not ship this out?
>>
>> On Fri, Oct 18, 2019 at 1:14 AM <[email-masked]> wrote:
>>
>>>
>>> Hello Dr Sam,
>>>
>>> I hope that you are doing well.
>>>
>>> Is it possible to cancel this auto-ship order for this customer.
>>>
>>>  (EH-201910180017-155539)
>>>
>>> Name:Mitchell Williams
>>> Address:2/31 firestone dr
>>> City:Banora point
>>> State:Nsw
>>> Zip:2486
>>> Country:Australia
>>> Phone:0448661407
>>>
>>> Thank you & Best Regards,
>>> Bryan
>>>
>>